@import url("../fonts/stylesheet.css");

*{
margin: 0;
padding: 0;
}

body{
background-color: #f8f6f0;
}



/*///////////////////////////////////   Topo   ///////////////////////////////////////*/

#menu{
position: relative;
height: 130px;
border-bottom: solid 8px #EBD22D;
font-family: 'OfficinaSerITC-OS';
font-size: 20px;

background: #e5e4e4;
background: -moz-linear-gradient(top,  #e5e4e4 0%, #eae9e9 23%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e4e4), color-stop(23%,#eae9e9));
background: -webkit-linear-gradient(top,  #e5e4e4 0%,#eae9e9 23%);
background: -o-linear-gradient(top,  #e5e4e4 0%,#eae9e9 23%);
background: -ms-linear-gradient(top,  #e5e4e4 0%,#eae9e9 23%);
background: linear-gradient(to bottom,  #e5e4e4 0%,#eae9e9 23%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e4e4', endColorstr='#eae9e9',GradientType=0 );

-moz-box-shadow:    inset -6px 0px 10px -6px #999;
-webkit-box-shadow: inset -6px 0px 10px -6px #999;
box-shadow:         inset -6px 0px 10px -6px #999;
}

#menu ul li{
display: inline-block;
list-style-type: none;
}

#logo{
position: absolute;
top: 0;
left: 0;
width: 203px;
height: 232px;
background: url(../images/shap-logo.png) top center no-repeat;
z-index: 99;
}

#logo img{
position: absolute;
border: none;
top: 20px;
left: 30px;
}

.shape-right{
position: absolute;
bottom: -29px;
right: 0;
z-index: -99;
}

.nav-secundaria ul{
font-family: 'OfficinaSerITC-Book'; /*Serif Book*/
float: right;
margin-bottom: 30px;
}

.nav-secundaria ul li a{
color: #808080;
font-size: 14px;
}

.separador-link{
margin: 0 2px;
color: #808080;
}

.idioma{
margin: 0 50px 0 0; 
}

.tamanho-fontes{
margin: 0 20px 0;
-webkit-user-select: none;  /* Chrome all / Safari all */
-moz-user-select: none;     /* Firefox all */
-ms-user-select: none;      /* IE 10+ */
user-select: none;          /* Likely future */  
}

#jfontsize-m{
font-size: 13px;
}

#jfontsize-d{
font-size: 15px;
margin: 0 5px;
}

#jfontsize-p{
font-size: 17px;
}

.fale-ouvidoria{
margin-left: 30px;
}

.img100 img{
width:100%;
}


.fale-destaque{
padding-bottom: 10px;
border-bottom: solid 2px #ebd234;
}
.form{
margin-top:40px;
}

.btn{
float:right;
}

#nav-principal{
clear: both;
margin: 0 0 0 230px;
font-family: 'OfficinaSansITC-OS'; /*Sans Bold*/
font-size: 16px;
}


#nav-principal li{
display: block !important;
float: left;
margin: 0 18px;
text-align: center;
}

#nav-principal li a{
color: #000;
margin:0;
text-decoration: none;
display: block;
}

#nav-principal li a:hover{
color: #1d71b8;
}

#nav-principal .menu-linhaUnica{
margin-top: 13px;
}


#mobileMenu-1,
.mobileMenu-2,
.mobileMenu-idioma{
width: 100%;
background-color: #005395;
list-style-type: none;
margin: 0;
padding: 0;
font-size: 13px;
}

#mobileMenu-1 li {
border-bottom: solid 1px #fff;
}

#mobileMenu-1 li a{
color: #fff;
padding: 7px 15px;
display: block;
}

#mobileMenu-1 li a:hover{
background-color: #1D71B8;
text-decoration: none;
}

.mobileMenu-2 li{
list-style-type: none;
}

.mobileMenu-2 ul li a{
display: block;
margin: 0;
padding: 8px 0 0;
color: #B9C3D6;
font-size: 14px;
font-family: 'OfficinaSerITC-Book'; /*Serif Book*/
}

.mobileMenu-2 ul li a:hover{
color: #fff;
text-decoration: none;
}


.mobileMenu-idioma{
text-align: center;
border-top: solid 1px #fff;
display: block;
padding: 10px 0;
border-radius: 0 0 7px 7px;
}

.mobileMenu-idioma li{
display: inline;
text-align: center;
margin: 0 10px;
}

#menu-mobile{
display: table;
width: 96%;
margin: 0 auto;
}

#mobileMenu-bar{
background-color: #005395;
font: 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: #fff;
padding: 7px 12px;
border-radius: 4px;
text-decoration: none;
float: right;
margin-top: 30px;

}

#mobile-busca{
float: right;
display: block;
cursor: pointer;
margin: 31px 15px 0 0;
}


#mobileMenu-bar:hover{
color: #fff;
text-decoration: none;
}

#logo-mobile{
display: block;
float: left;
margin-top: 15px;
}




/*///////////////////////////////////   Canais de atendimento   ///////////////////////////////////////*/

.container-canais{
background-color: #ECEAEB;
padding: 40px 0;
color: #1d71b8;
}


.container-canais h5{
font-family: 'OfficinaSansITC-OS'; /*Sans Bold*/
font-size: 22px;
margin: 0;
}

.container-canais h5 span,
.container-canais a{
font-family: 'OfficinaSanITC-OS'; /*Sans Medium*/
}

.container-canais a{
margin: 0;
font-size: 12px;
}


#canais-atendimento img,
#canais-atendimento h5{
float: left;

}

#canais-atendimento h5{
margin: 0 0 0 5px;
}


.canais-atendimento > div{
margin-bottom: 15px;
}


/*Rodapé*/
.container-rodape{
font-family: 'RotisSansSerifStd'; /*Rotis Ligth*/
background-color: #0072BB;
border-bottom:solid 7px #ebd22d;
padding: 40px 0 20px;
position: relative;
}

.info-rodape{
margin-bottom: 30px;
color: #fff;
}

.info-rodape h5{
font-size: 16px;
}


.info-rodape a{
color: #fff;
text-decoration: underline;
font-size: 14px;
}


.info-rodape p{
font-size: 16px;
font-family: 'RotisSansSerifStd-bold'; /*Rotis Bold*/
}


#shape-footer{
position: absolute;
top: -34px;
left: 50%;
margin-left: -101px;
}


#form-rodape{
font-family: 'OfficinaSerITC-OS'; /*Serif Bold*/
height: auto;
color: #fff;
}

#form-rodape h6{
font-size: 15px;
border-bottom: solid 3px #fff;
padding-bottom: 4px;
}

#form-rodape label{
color: #f8f6f0;
}

#form-rodape input{
font-family: Arial, Helvetica, sans-serif;
} 



#form-rodape a{
font-size: 14px;
color: #fff;
text-decoration: none;
font-family: 'OfficinaSerITC-Book'; /*Serif Book*/
}

#form-rodape a:hover{
color: #B8DCFB;
}


#enviar-form2{
color: #1d71b8 !important;
font-family: 'OfficinaSerITC-OS' !important; /*Serif Book*/
background-color: #e9f1f8;
}


#enviar-form2:hover{
background-color: #CFE3F5;
}

.maiorino{
float: right;
}


.modal-title{
color: #405875;
}


.logo-duns img{
width: 80%;
margin: 20px auto;
}



/*///////////////////////////////////   Conteudo   ///////////////////////////////////////*/


/*-------------- Home  -------------*/
.conteudo{
font-family: Arial, Helvetica, sans-serif;
}

.padding{
background-color: #fff;
width: 92.05%;
margin: 0 auto;
padding-bottom: 50px;
}



#container-Slide-principal{
position: relative;
}

.slider-principal-txt{
position: absolute;
z-index: 999;
width: 50%;
left: 50%;
margin-left: -25%;
margin-top: 35px;
}

.slider-principal-txt h1{
font: 28px 'OfficinaSerITC-OS'; /*Serif Bold*/
color: #1d518d;
text-align: center; 
}


.slider-principal-txt p{
font: 14px 'OfficinaSanITC-OS'; /*Sans Medium*/
color: #1d518d;
text-align: center; 
}

.slider-principal-txt a{
text-decoration: underline;
}



#slide-principal .item img{
display: block;
width: 100%;
height: auto;
}


#frame-slide{
width: 100%;
height: 115px;
background: url(../images/moldura-redessociais-busca-b.png) no-repeat top center;
position: absolute;
bottom: -39px;
z-index: 9;
}

.tm-social{
margin:43px 0 0 15px;
float: left;
font:15px 'OfficinaSerITC-Book'; /*Serif Book*/	color: #df992e
}

.tm-social a img{
width: 27px;
margin: 0 3px; 
}


.buscar-desk{
float: right;
width: 30%;
margin: 40px 10px 0 0;
}


.slide-produtos{
margin: 30px 0 10px;
}

.slide-produtos h1{
font: 20px 'OfficinaSerITC-OS'; /*Serif Bold*/
display: inline-block;
color: #4576a8;
border-bottom: solid 4px #4576a8;
}



/*-------------- Conversor e cotação  -------------*/
#conversor h1{
font: 20px 'OfficinaSerITC-OS'; /*Serif Bold*/
display: inline-block;
color: #4576a8;
border-bottom: solid 4px #4576a8;
}

#conversor h6{
margin: 0;
color: #5B5C5E;
font-size: 22px;
font-family: 'OfficinaSerITC-Book'; /*Serif Book*/
padding-left:5px;
padding-bottom:10px;
}

#conversor img{
width:auto;
height:58px;
margin-top:25px;

}

#conversor .select{
float:left;
margin:16px 10px 0;
padding:0;
}


#conversor .selecao{
width:130px;
font:18px 'OfficinaSerITC-Book'; /*Serif Bold*/
margin-left:5px;
padding: 5px;
}


#cotacao{
margin-top:8px;
}

#cotacao .cotacao_tipo h6{
font:20px 'OfficinaSerITC-OS'; /*Serif Bold*/
color:#5d6062;
padding:0 5px;
float:left;
}
#cotacao .selecao{
width:130px;
font:18px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding: 5px;
}

#cotacao .cotacao_tipo {
float:left;
}

#cotacao .cotacao_tipo .valor{
font:22px 'OfficinaSerITC-Book'; /*Serif Bold*/
color:#4576a8;
float:left;
padding:8px 0;
}

#cotacao .selecao{
width:120px;
float:left;
margin:5px 10px 0;
}

#cotacao .cotacao_legenda{
font:15px 'OfficinaSerITC-Book'; /*Serif Bold*/
color:#5d6062;
display:block;
float:right;
clear:both;
padding-right:20px;
padding-top:-100px;
}

#cotacao .cotacao_data{
font:12px 'OfficinaSansITC-OS'; /*Serif Bold*/
font-weight:bold;
}


.padding-slide-produtos{
width: 97%;
margin:0 auto;
position: relative;
}

#slide-produtos .item{
/*padding: 30px 0px;*/
margin: 10px;
position: relative;
}

#slide-produtos .item img{
display: block;
width: 100%;
height: 137PX;
}


.customNavigation{
text-align: center;
}


/* use styles below to disable ugly selection */
.customNavigation{
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
position: absolute;
z-index: 999;
top: 50%;
margin-top:-25px;
cursor: pointer;
}

.slide-produtos .next{
right: -20px;
}


.slide-produtos .prev{
left: -20px;
}

#slide-produtos .item p{
position: absolute;
bottom: 0;
padding: 7px 7px 0;
height: 40px;
left: 0;
margin:0;
color: #e1c988;
font-family: 'OfficinaSanITC-OS'; /*Sans Medium*/
background-color: rgba(0,0,0,0.75);
width: 100%;
line-height: 15px;
font-size: 14px;
}

.slide-produtos-interna #slide-produtos .item p{
padding: 5px 7px 0;
height: 40px;
color: #e1c988;
}

.slide-produtos-interna #slide-produtos .itemTxt-g p{
    padding: 5px 5px 0;
    font-size: 12px;
}

.home-parte1 h1{
font: 20px 'OfficinaSerITC-OS'; /*Serif Bold*/
margin: 30px 0 0;
display: inline-block;
color: #4576a8;
}

.home-parte1 h2,
.home-parte1 p{
color: #5d6062;
}

.home-destaque h2{
font: 17px/22px 'OfficinaSansITC-OS'; /*Sans Bold*/
margin: 0;

}

.home-destaque p{
font:14px/18px Arial, Helvetica, sans-serif;
margin: 15px 0;
}

.home-destaque img{
width: 100%;
}

.bg-destaque{
background-color: #fdfdfd;
padding: 15px 0;
}

.home-acessoB2B,
.home-destaque h1{
padding-bottom: 5px;
margin-bottom: 20px;
border-bottom: solid 4px #4576a8;
}

.home-acessoB2B h1,
.home-acessoB2B a{
display: inline-block;
}


.home-acessoB2B a{
width: 150px;
line-height: 11px;
border-left: solid 1px #dbdcdd;
padding-left: 17px;
margin-left: 15px;
font-size: 12px;
text-decoration: none;
color: #696969;
}


.home-acessoB2B img{
float: left;
margin-right: 10px;
width: 20px;
}


#enviar-form1{
float: right;
font-family: 'OfficinaSerITC-OS'; /*Serif Bold*/
}

.primeiro-acesso{
/*text-align: center;*/
font-size: 14px;
}


.B2B-info{
font-size: 12px;
line-height: 15px;
color: #5d6062;
margin-top: 10px;
}

/*-------------- GRUPO  -------------*/
.grupo img{
width:100%;
/*height:230px;*/
}

.divisoes{
border-bottom:4px solid #0097df;
margin:0 96px 0 74px;
}

.grupo .img1{
margin-left:0;
}
.grupo .img2{
margin-left:180px;
}

.grupo .img3{
margin-right:0;
}

.grupo .imgxs img{
width:100%;
height:100%;
}


.grupo .principal{
width:169px;
height:256px;
padding:0;
margin:64px 0 0;
line-height:215px;
border-right:3px solid #1e8fd3;
}

.grupo .secundario{
margin:0;
padding:0;
}

.grupo .secundario img{
margin-top:35px;
width:auto;
height:80px;
}






/*Produtos*/
.menu-lateral{
list-style-type: none;
margin-top: 20px;
font-family: Arial, Helvetica, sans-serif;
}

.margin-breadcrumb{
margin-top: 83px;
}

.menu-lateral li{
margin: 3px 0;
}

.menu-lateral a{
text-decoration: none;
color: #405875;
}


.menu-lateral a:hover{
color: #6aaffd;
}

.menu-lateral-destaque a{
font-size: 17px;
margin-bottom: 20px;
border-bottom: solid 4px #ebd234;
display: inline-block;
color: #6d6e70;
}

.padding-produtos{
width: 91%;
margin: 0 auto 0; 
}


.header-produtos{
margin-top: 40px;
margin-bottom: 30px;
}

.header-produtos h1{
color: #405875;
font-size: 22px;
font-weight: bold;
margin: 0;
padding-top: 18px;
}

.header-produtos a{
display: block;
height: 45px;
text-decoration: none;
font-family: 'OfficinaSanITC-OS'; /*Sans Medium*/
}


.header-produtos a p{
padding: 5px 10px 0 0;
line-height: normal;
font-size: 15px;
}

.header-produtos a img{
float: left;
margin:8px 7px 0 5px;
width: 25px;
}

.conteudo-tecnico{
background:#6aaffd url(../images/icon-conteudo-tecnico.png) no-repeat 4px center;
color:#fff;
line-height:18px;
padding-left:40px;
}

.conteudo-tecnico:hover{
background-color:#58A0F1;
color:#fff;
}

.conteudo-tecnico .conteudo-tecnico-p{
line-height:36px;
}

#div_pdfsOculta{
margin-bottom:10px;
}

#div_pdfsOculta a{
background:#6AAFFD url(../images/icon-conteudo-tecnico.png) no-repeat 4px center;
background-size: 22px;
padding:10px 10px 10px 30px;
color:#FFF;
display:block;
margin:0 0 10px 16px;
text-decoration: none;
font-family: 'OfficinaSanITC-OS'; /*Sans Medium*/
line-height:16px;
float:left;
}

#div_pdfsOculta a:hover{
background-color:#58a0f1;
}

.solicite-orcamento{
background-color: #dbdcdd;
color: #696969;
}

.solicite-orcamento:hover{
background-color: #CFD1D3;
color: #696969;
}


.img-produto{
width: 100%;
}

.conteudo{
line-height: 20px;
color: #6d6e70;
font-size: 14px !important;
margin-top: 20px;
}

.conteudo h1{
margin: 0;
color: #405875;
font-size: 24px;
font-weight: bold;
margin: 0 0 20px;
}

.conteudo p{
margin: 10px 0;
}


.conteudo ul{
padding-left: 15px;
margin: 15px 0;
}

.conteudo ul li{
margin: 10px 0;
}

.conteudo h2{
color: #2fb1ff;
display: inline-block;
border-bottom: solid 4px #405875;
font-weight: bold;
font-size: 21px;
padding-bottom: 4px;
}

.conteudo h5{
color: #2fb1ff;
font-weight: bold;
font-size: 23px;
padding:0;
margin:0;
line-height:21px;
font-family: 'OfficinaSerITC-OS';
}
.topicos li{
padding:10px 0;
margin:0;
list-style:none;
}
.topicos li p{
line-height:14px;
margin: 5px 0;
font-size: 13px;
}



.conteudo h2.subtitulo{
margin: 0;
color: #405875;
font-size: 18px;
font-style: italic;
margin: 0 0 10px;
border:none;
}

.produtos img{
width:100%;
padding-bottom:30px;
}

/*Sucata*/
#sucata-table{
border-collapse: collapse;
border-spacing: 2px;
border:1px solid #7BA9D9;
}

#sucata-table .title{
background-color:#3F5A76;
font:22px Arial, Helvetica, sans-serif;
color:#FFF;
text-align:center;
padding:18px 0;
margin:0;
}
#sucata-table .subtitle{
background-color: #7BA9D9;
font:18px Arial, Helvetica, sans-serif;
color:#FFF;
text-align:left;
padding:5px;
margin:0;
}
#sucata-table tr td{
line-height: 15px;
font-size: 13px;
border:1px solid #7BA9D9;
}

#sucata-table .sucata-item{
text-align: center;
vertical-align:middle;
width:20%;
}

#sucata-table .obs{
background-color:#3F5A76;
font:16px Arial, Helvetica, sans-serif;
color:#FFF;
text-align:left;
}




/*A Termomecanica*/
.banner-interno{
width: 100%;
}

.trajetoria p{
background-color: #fafafa;
color: #717171;
margin:0 0 10px;
text-align: center;
font: 13px Arial, Helvetica, sans-serif;
padding: 10px;
/*height: 30px;
line-height: 30px;*/
}


#timeline a {
color: #2fb1ff;
text-decoration: none;
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
-o-transition: 0.2s;
-ms-transition: 0.2s;
transition: 0.2s;
}

#timeline a:hover,
#timeline a.selected {
color: #1c518d;
}

#timeline {
width: 100%;
height: 590px;
overflow: hidden;
margin: 0 auto 60px;
position: relative;
background: url('../images/dot.jpg') left 68px repeat-x;

}

#dates {
/*width: 800px;*/
height: 85px;
overflow: hidden;
}
#dates li {
list-style: none;
float: left;
width: 220px;
height: 51px;
font-size: 24px;
text-align: center;
background: url('../images/dot-timeline.png') center bottom no-repeat;
}

#dates a {
line-height: 40px;
padding-bottom: 5px;
}
#dates .selected {
font-size: 38px;
}

#issues {
/*width: 600px;*/
/*height: 350px;*/
overflow: hidden;
}	

#issues li {
width: 800px;
/*height: 350px;*/
list-style: none;
float: left;

}

#issues li.selected img {
-webkit-transform: scale(1,1);
-moz-transform: scale(1,1);
-o-transform: scale(1,1);
-ms-transform: scale(1,1);
transform: scale(1,1);
}
#issues li img {
float: left;
width: 300px;
margin: 10px 20px 10px 10px;
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
zoom: 1;
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
-ms-transition: all 0.5s ease-out 0.2s; 
transition: all 0.5s ease-out 0.2s;
transform: translateY(60px);
opacity: 0;
}

#issues li.selected img {
opacity: 1;
}


#issues li .imgDupla{
width: 700px;
}

#issues li h1 {
color: #cbcbcb;
font-size: 48px;
margin: 0 0 0 20px;
/*padding:0 30px;*/
transition: all 0.5s ease-out;
transform: translateY(80px);
opacity: 0;
}

#issues li.selected h1 {
transform: translateY(0);
opacity: 1;
}

#issues li p {
font-size: 13px;
/*margin-right: 70px;*/
font-weight: normal;
line-height: 15px;
padding:0 10px;
color: #717171;
width: 380px;
float: left;
opacity: 0;
transition: all 0.5s ease-out 0.3s;
transform: translateY(60px);

}

#issues li .txtDuplo {
width: 700px;
}

#issues li.selected p {
transform: translateY(0);
opacity: 1;
}

#grad_left,
#grad_right {
width: 50px;
height: 78px;
position: absolute;
top: 0;
}
#grad_left {
left: 0;
background: url('../images/grad_left.png') repeat-y;
}
#grad_right {
right: 0;
background: url('../images/grad_right.png') repeat-y;
}

#next,
#prev {
position: absolute;
top: 0;
font-size: 70px;
top: 55px;
width: 24px;
height: 28px;
background-position: 0 0;
background-repeat: no-repeat;
text-indent: -9999px;
overflow: hidden;
}
#next{
background-position: -24px 0;
}

#prev:hover {
background-position: -24px 0;
}
#next:hover{
background-position: 0 0;
}
#next {
right: 0;
background-image: url('../images/seta-timeline-next.png');
}
#prev {
left: 0;
background-image: url('../images/seta-timeline-prev.png');
}
#next.disabled,
#prev.disabled {
opacity: 0.2;
}


/*Relações Comerciais*/
#condicoes-table{
border-collapse: separate;
border-spacing: 2px;
}
#condicoes-table tr td{
background-color: #fbfbfb;
line-height: 15px;
font-size: 13px;
border-color: #fbfbfb;
}

#condicoes-table .condicoes-item{
border-right: solid 2px #385b91;
text-align: center;
width: 40px;
font-weight: bold;
font-size: 18px;
}

#condicoes-table .condicoes-numero{
border-right: solid 2px #7FA8D9;
text-align: center;
width: 40px;
font-weight: bold;
font-size: 18px;
}

.interna-destaque{
border-bottom:4px solid #3A5777;
font-weight:bold;
padding:27px 30px 10px;
margin-bottom:20px;
line-height:20px;
background-color:#F5F5F5;
min-height:167px;
}
.bg-gray{
background-color:#F5F5F5;
}
.interna-img{
margin:0;
padding:0;
overflow:hidden;
}

.interna-img img{
padding:0;
margin:0;
width:100%;
}

.interna-destaque-tecnologia{
border-bottom:4px solid #DFD8D8;
background:#F5F5F5;
padding:27px 30px 10px;
margin-bottom:20px;
line-height:20px;
min-height:167px;
}


.interna-destaque h4{
line-height:24px;
color:#3A5777;
}

/* Rede Credenciada */
.rede-credenciada{
padding-bottom: 30px;
border-bottom: solid 1px #81adf9;
}

.rede-credenciada img{
display: block;
width: auto;
height: 38px;
}

.rede-credenciada .img-height{
display: block;
width: auto;
height: 60px;
}

.rede-credenciada .img-height2{
display: block;
width: auto;
height: 80px;
}

.rede-credenciada h6{
color: #405875;
font:bold 16px Arial, Helvetica, sans-serif;
margin:20px 0 10px;
}


.rede-credenciada p{
color: #717171;
font:13px Arial, Helvetica, sans-serif;
margin:0;
}

.rede-credenciada .col-sm-6{
margin-top: 30px;
}


/* Fornecedores */
.txt-ingles{
font-style: italic;
color: #a3a2a2;
padding-bottom: 15px;
border-bottom: solid 1px #ebd234;
}


.fornecedores-dados,
.fornecedores-download{
background-color: #f9f9f9;
padding:16px 12px;
margin-bottom: 5px;
min-height:140px;
}

.fornecedores-dados h3, .fornecedores-dados p{
margin: 0;
padding: 0;
color: #405875;
}

.fornecedores-dados h3{
font-size: 14px;
font-weight: bold;
}


.fornecedores-dados p{
margin-top: 5px;
font-size: 13px;
}


.fornecedores-dados h3 span,
.fornecedores-download a span{
color: #a2a2a2;
font-size: 12px;
font-style: italic;
font-weight: normal;
}



.fornecedores-download h2,
.fornecedores-login h2{
margin: 0;
color: #405875;
border-color: #81adf9;
}


.fornecedores-download a img{
float: left;
margin: 12px 10px 0 0;
}


.fornecedores-download a p{
width: 80%;
float: left;
}


.fornecedores-download a{
display: block;
clear: both;
color: #717171;
/*height: 40px;*/
font-size: 13px;
/*margin: 15px 0 0 20px;*/
/*line-height: 15px;*/
}


.fornecedores-download a:hover,
.fornecedores-download a span:hover{
color: #81adf9;
}

.fornecedores-margin{
margin-top: 50px;
margin-bottom: 60px;
}


.fornecedores-login h2{
font-size: 18px;
margin-bottom: 25px;
}


.fornecedores-login h2 span{
font-size: 18px;
font-style: italic;
color: #a3a2a2;
font-size: 15px;
}

.fornecedores-login label{
color: #717171;
font-weight: normal;
}


.fornecedores-login label span{
color: #a3a2a2;
font-size: 13px;
font-style: italic;
}

.fornecedores-login .btn-fornecedores{
color: #fff;
background-color: #81adf9;
}


.fornecedores-login .btn-fornecedores:hover{
background-color: #405875;
}



/* Notícias */
.img-noticias{
position: relative;
}


.img-noticias img{
width: 100%;
}

.link-noticias{
position: absolute;
bottom: 0;
right: 0;
}


.noticias-destaque p{
font-size: 18px;
color: #6f7172;
line-height: 24px;
}

.noticias a{
opacity: 1;
text-decoration: none;
}

.noticias a:hover{
opacity: 0.7;
}

.noticias-fsa-termo{
margin-top: 40px;
}


.noticias-fsa-termo h3{
font-size: 22px;
margin: 25px 0;
}

.fsa h3{
color: #704229;
}

.termo h3{
color: #e7c534;
}

.noticias-fsa-termo h4{
margin: 0;
font-size: 15px;
color: #405875;
font-weight: bold;
height: 42px;
line-height: 20px;
}

.link-fsa,
.link-termo{
background-color: #ececec;
display: block;
padding: 12px 8px;
font-size: 13px;
height: 90px;
color: #5d6062;
border-bottom: 5px solid #704229;
margin-bottom: 40px;
}


.link-termo{
border-bottom: 5px solid #e7c534;
}



.link-fsa p,
.link-termo p{
margin: 0;
}

.demais-noticias .col-md-6 {
margin:20px 0; 
}

.demais-noticias ul{
list-style-type: none;
padding: 0;
}


.demais-noticias ul li{
border-bottom: solid 1px #d3d3d4;
margin:0;
}


.demais-noticias ul li:last-child{
border-bottom: solid 2px #e7c534;
}

.demais-noticias ul li a{
display: block;
padding: 10px 5px;
color: #5d6062;
transition: background 70ms ease-out;
}

.demais-noticias ul li a:hover{
background-color: #FCFCFF;
opacity: 1;
}


.demais-noticias .row a{
display: block;
float: right;
}


#facebook{
width: 490px;
}


.quotes{
padding:0 0 30px 60px;
border-bottom:4px solid #e7c534;
border-left:none;
background:url(../images/noticias/quotes.jpg) no-repeat top left;
margin:32px 0 0 0;
color:#1e5593;
font:17px/21px Arial, Helvetica, sans-serif;
}

.quotes footer{
color:#717171;
font:17px/19px Arial, Helvetica, sans-serif;
padding-top:10px;
}

.noticias-interna{
color: #6d6e70;
font-size: 15px;
line-height:22px;
margin-top: 32px;
padding:0 30px;
}

.noticias-interna h1{
font-size: 28px;
margin:-20px;
padding:0;
}

.noticias-interna h4{
font-size: 12px;
margin:0;
padding:20px 0 0 0;
color: #405875;
font-style:italic;
}

.noticias-interna img{
width:100%;
margin:30px 0 0 0;
}

.margin-breadcrumb-noticias{
margin: 96px 0 0 0;
}
.margin-breadcrumb-noticias ol{
margin:0;
padding:0 0 0 32px;
}




/* Responsabilidade */
.responsabilidade h2{ 
font-size: 20px;
margin-bottom: 20px;
border-bottom: solid 4px #F4D30C;
display: block;
color: #6d6e70;
}

.responsabilidade h3{ 
color: #2fb1ff;
display: inline-block;
border-bottom: solid 4px #405875;
font-weight: bold;
font-size: 17px;
padding-bottom: 4px;
margin:0;
}
.responsabilidade img{
width:100%;
padding:20px 0px 20px 0;
}








/* Qualidade */

.qualidade img{
width:100%;
}
.qualidade{
display: block;
border-bottom: solid 4px #F4D30C;
padding: 20px;
margin:20px 0;
}


/* Pessoas */
.pessoas img{
width:100%;
}
.noborder{
border:none;
outline:none;
margin-left:0 !important;
padding-left:0 !important;
}

.pessoas .interna-destaque{
min-height:180px;
border-bottom-color:#DDD7D7;
}

.pessoas .interna-destaque p{
font-size:14px;
font-weight:normal;
line-height:21px;
color:#405875;
}

.talentos{
padding:20px 0;
}
.vagas{
font:bold 16px Arial, Helvetica, sans-serif;
padding:7px 10px;
color:#fff;
background-color:#73c6a1;
width:190px;
transition:all 0.5s ease-out;
}

.vagas:hover{
background-color:#4bb486;

}

.vagas-info p{
font-size: 12px;
line-height: 15px;
color: #5d6062;
margin-top:3px;

}

.bt1, .bt2, .bt3{
display:block;
min-height:60px;
padding:20px 50px;
font-size:15px;
margin-bottom:20px;
}

.conteudo .bt1{
background:#ebd234 url(../images/seta-azul.png) no-repeat 25px center;
color:#1c518d;
}
.conteudo .bt2{
background:#2fb1ff url(../images/seta-amarela.png) no-repeat 25px center;
color:#fff;
}
.conteudo .bt3{
background:#1c518d url(../images/seta-amarela.png) no-repeat 25px center;
color:#fff;
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
-o-transition: 0.2s;
-ms-transition: 0.2s;
transition: 0.2s;
}

a:hover .bt1, a:hover .bt2, a:hover .bt3 {
opacity:0.8;
text-decoration:none;
}

.codigo{
border-top:2px solid #ebd234;
padding-top:40px;
margin:0;
}

.codigo img{
width:100%;
}

.codigo p{
display:block;

}


.codigo .button a{
font:18px Arial, Helvetica, sans-serif;
color:#c1c1c1;
text-decoration:none;
background: url(../images/download.png) no-repeat left center;
display:block;
padding:10px 0 0 40px;
border-bottom:1px solid #e6e7e8;
margin-top:200px;
}


























/* Large desktop */
@media (min-width: 1200px) { 

}






/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1199px) {

#logo{
width: 180px;
height: 206px;
background-size: cover;
}

#logo img{
width: 100px;
}

.nav-secundaria ul li a{
font-size: 12px;
}

#nav-principal{
font-size: 12px;
}

#slide-produtos .item p{
font-size: 13px;
line-height: 15px;
}


.menu-lateral li{
margin: 7px 0;
}


.rede-credenciada p{color: #717171;
font:11px Arial, Helvetica, sans-serif;
}


.fornecedores-dados{
font-size: 12px;
}

#facebook{
width: 400px;
}

.home-acessoB2B a{
width: 95px;
line-height: 12px;
padding-left: 10px;
margin-left: 7px;
font-size: 11px;
}


.home-acessoB2B img{
width: 18px;
margin-right: 5px;
}


.primeiro-acesso{
font-size: 12px;
padding:10px 0 0 10px;
}


.codigo .button a{margin-top:144px;}


/*-------------- GRUPO  -------------*/
/*.grupo img{
width:auto;
height:180px;
}*/

.divisoes{
border-bottom:4px solid #0097df;
margin:0 86px 0 58px;
}

.grupo .img1{
margin-left:0;
}
.grupo .img2{
margin-left:140px;
}

.grupo .img3{
margin-right:0;
}

/*-------------- Conversor e cotação  -------------*/
#conversor img{
width:auto;
height:46px;
margin-top:20px;
float:left;
}

#conversor .select{
float:left;
margin:8px 5px 0;
padding:0;
}

#conversor .selecao{
width:100px;
height:30px;
font:16px 'OfficinaSerITC-Book'; /*Serif Bold*/
margin-left:5px;
padding: 5px;
}

#cotacao .selecao{
width:110px;
font:16px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding: 5px;
}

#cotacao .cotacao_tipo .valor{
font:22px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding:8px 0;
}

#cotacao .cotacao_legenda{
padding-right:8px;
padding-top:30px;
}


.vagas{
font:bold 12px Arial, Helvetica, sans-serif;
padding:5px;
color:#fff;
background-color:#73c6a1;
width:135px;
}

.vagas:hover{
background-color:#4bb486;
transition:0.5s;
}


}







/* Landscape phone to portrait tablet */
@media (max-width: 990px) {


#menu{
height: 95px;
border-bottom: solid 5px #EBD22D;
box-shadow: none;
}

.padding,
.padding-produtos{
width: 100%;
margin: 0 auto;
}


.slider-principal-txt h1{
font: 24px 'OfficinaSerITC-OS'; /*Serif Bold*/
}


.slider-principal-txt p{
font: 12px 'OfficinaSanITC-OS'; /*Sans Medium*/
}


.slider-principal-txt{
margin-top: 5px;
}

.header-produtos a{
height: 35px;
}

.header-produtos a p{
padding-top: 10px;
font-size: 15px;
}

.header-produtos a img{
margin:6px 7px 0 10px;
width: 20px;
}

.slide-produtos-interna{
display: none;
}

.menu-lateral{
margin-top: 20px;
font-size: 11px;
}

.menu-lateral li{
margin: 7px 0;
}

.btn-produtos{
margin-top: 10px;
}

.buscar-desk{
display: none;
}

#frame-slide{
height: 28px;
background: #ebdb74;
bottom: -25px;
}

.tm-social{
margin:0 0 0 15px;
float: left;
font:17px 'OfficinaSerITC-Book'; /*Serif Book*/	color: #df992e
}


.owl-theme .owl-controls{
bottom: 10px !important;
}


.header-produtos{
margin-top: 25px;
margin-top: 20px;
}


.header-produtos h1{
font-size: 20px;
padding-top: 0;
}

.margin-breadcrumb{
margin-top: 20px;
}

.rede-credenciada p{
color: #717171;
font:11px Arial, Helvetica, sans-serif;
}

.noticias-destaque h1{
font-size: 18px;
line-height: 20px;
}

.noticias-destaque p{
font-size: 14px;
line-height: 18px;
}

#facebook{
width: 490px;
}


.home-acessoB2B{
padding-bottom: 10px;
margin-bottom: 20px;
border-bottom: solid 4px #4576a8;
}


.home-acessoB2B a{
width: 250px;
padding-left: 20px;
margin-left: 20px;
font-size: 15px;
}

.home-acessoB2B a span{
line-height: 30px;
}


.home-acessoB2B img{
width: 25px;
margin-right: 20px;
}


.primeiro-acesso{
font-size: 12px;
}

.codigo .button a{margin-top:80px;}



/*-------------- GRUPO  -------------*/
/*.grupo img{
width:auto;
height:120px;
}*/

.grupo .img0{
padding-left:180px;
}

.divisoes{
border-bottom:4px solid #0097df;
margin:0 65px 0 39px;
}

.grupo .img1{
margin-left:0;
}
.grupo .img2{
margin-left:130px;
}

.grupo .img3{
margin-right:0;
}

.conteudo-tecnico .conteudo-tecnico-p{
line-height:18px;
}



/*-------------- Conversor e cotação  -------------*/
#conversor img{
width:auto;
height:36px;
margin-top:20px;
}

#conversor .select{
float:left;
margin:0 5px 0 0;
padding:0;
}

#conversor .selecao{
width:70px;
height:28px;
font:15px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding: 0;
}

#conversor h6{
font-size: 17px;
padding-left:5px;
padding-bottom:10px;
}

#cotacao{
margin-top:0;
}

#cotacao .cotacao_tipo h6{
font:18px 'OfficinaSerITC-OS'; /*Serif Bold*/
color:#5d6062;
padding:0 5px;

}

#cotacao .selecao{
width:100px;
height:30px;
font:16px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding:0;
}

#cotacao .cotacao_tipo .valor{
font:22px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding:9px 0;
}

#cotacao .cotacao_tipo .lme{
padding:2px 0 0 16px;
}

#cotacao .cotacao_legenda{
padding-right:8px;
padding-top:0;
}

.vagas{
font:bold 16px Arial, Helvetica, sans-serif;
padding:10px 25px;
color:#fff;
background-color:#73c6a1;
width:190px;
}

.vagas:hover{
background-color:#4bb486;
transition:0.5s;
}






}









/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

#canais-atendimento h5{
margin: 5px 0 0 0;
}

.bx-wrapper .bx-pager {
display: none;
/*padding-top: 20px;*/
}

.rede-credenciada{
padding-bottom: 0;
border-bottom: none;
}

.rede-credenciada .col-sm-6{
padding-bottom: 20px;
border-bottom: solid 1px #EBEBEB;
}

.noticias-destaque h1{
margin-top: 15px;
}

.codigo .button a{margin:0 0 40px;}

#cotacao .cotacao_tipo .lme{
padding:8px 16px 0;
}


.slider-principal-txt h1{
font: 17px 'OfficinaSerITC-OS'; /*Serif Bold*/
}


.slider-principal-txt p{
font: 11px 'OfficinaSanITC-OS'; /*Sans Medium*/
}

/*-------------- Conversor e cotação  -------------*/

#conversor img{
width:38%;
height:auto;
margin:20px 0 0 0;

}

#conversor .select{
float:left;
margin:0 20px 0 0;
padding:0;
}

#conversor .selecao{
width:180px;
height:35px;
font:15px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding: 0;
}

#conversor h6{
font-size: 22px;
padding-left:5px;
padding-bottom:10px;
}

#cotacao{
margin-top:0;
}

#cotacao .cotacao_tipo h6{
font:26px 'OfficinaSerITC-OS'; /*Serif Bold*/
color:#5d6062;
padding:0 10px;

}

#cotacao .selecao{
width:220px;
height:35px;
font:20px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding:5px;
}

#cotacao .cotacao_tipo .valor{
font:24px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding:12px 0;
}

#cotacao .cotacao_legenda{
padding-right:8px;
padding-top:0;
font:16px 'OfficinaSerITC-Book'; /*Serif Bold*/
}

.vagas{
font:bold 13px Arial, Helvetica, sans-serif;
padding:10px;
color:#fff;
background-color:#73c6a1;
width:135px;
transition:all 0.5s ease-out;
}

.vagas:hover{
background-color:#4bb486;

}


.modal-title{
font-size: 14px;
}

.modal-body{
font-size: 12px;
}




}






@media (max-width: 670px) {
#conversor img{
width:100%;
height:auto;
margin:20px 0;
}	


}





/* Landscape phones and down */
@media (max-width: 505px) {

#canais-atendimento h5{
font-size: 15px;
}

.slider-principal-txt{
margin-top: 0px;
}

.slider-principal-txt h1{
font: 10px 'OfficinaSerITC-OS'; /*Serif Bold*/
margin: 15px 0 5px;
}


.slider-principal-txt p{
margin-top: 0;
font: 8px Arial, Helvetica, sans-serif;
}


#logo-mobile img{
width: 180px;
}


.header-produtos a p{
padding: 10px 0 0 0;
font-size: 12px;
text-align: center;
}

.header-produtos a img{
display: none;
}

#slide-produtos .item p{
font-size: 11px;
line-height: 15px;
}

.owl-theme .owl-controls{
display: none !important;
}


.home-acessoB2B a{
width: 310px;
padding-left: 0;
margin-left: 0;
font-size: 13px;
border:none;
margin-top: 10px;
}

.home-acessoB2B a span{
line-height: 20px;
}


.home-acessoB2B img{
width: 18px;
margin-right: 20px;
}

.conteudo-tecnico{
background:#6aaffd;
color:#fff;
line-height:12px;
padding-left:0;
}

.conteudo-tecnico .conteudo-tecnico-p{
line-height:15px;
}

/*-------------- Conversor e cotação  -------------*/


#conversor .select{
float:left;
margin:0 40px 0 0;
padding:0;
}

#conversor .selecao{
width:140px;
height:35px;
font:15px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding: 0;
}

#conversor h6{
font-size: 22px;
padding-left:5px;
padding-bottom:10px;
}

#cotacao{
margin-top:0;
}

#cotacao .cotacao_tipo h6{
font:26px 'OfficinaSerITC-OS'; /*Serif Bold*/
color:#5d6062;
padding:0 10px;

}

#cotacao .selecao{
width:153px;
height:35px;
font:20px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding:5px;
}

#cotacao .cotacao_tipo .valor{
font:24px 'OfficinaSerITC-Book'; /*Serif Bold*/
padding:12px 0;
}

#cotacao .cotacao_legenda{
padding-right:8px;
padding-top:0;
font:16px 'OfficinaSerITC-Book'; /*Serif Bold*/
}

#cotacao .cotacao_data{
font-size:16px;
}

}














/***************************** Media Query para a Timeline *************************/

@media (min-width: 992px) and (max-width: 1199px){
#timeline {
height: 540px;
}

#issues li h1 {
font-size: 40px;
}

#issues li img {
width: 250px;
}

#issues li .imgDupla{
width: 565px;
}

#issues li p {
width: 310px;

}

#issues li .txtDuplo {
width: 590px;
}
}




@media (min-width: 768px) and (max-width: 991px){
#timeline {
height: 520px;
}

#issues li h1 {
font-size: 38px;
}

#issues li img {
width: 210px;
}

#issues li .imgDupla{
width: 460px;
}

#issues li p {
width: 250px;

}

#issues li .txtDuplo {
width: 485px;
}


#dates li {
font-size: 20px;
}


#dates .selected {
font-size: 34px;
}

}




@media (min-width: 601px)  and (max-width: 767px){
#timeline {
height: 520px;
}

#issues li h1 {
font-size: 36px;
}

#issues li img {
width: 240px;
}

#issues li .imgDupla{
width: 490px;
}

#issues li p {
width: 300px;

}

#issues li .txtDuplo {
width: 500px;
}


#dates li {
font-size: 18px;
}


#dates .selected {
font-size: 28px;
}


}



@media (max-width: 600px){
#timeline {
height: 580px;
}

#issues li h1 {
font-size: 30px;
}

#issues li img {
width: 200px;
float: none;
}

#issues li .imgDupla{
width: 300px;
}

#issues li p {
width: 250px;
float: none;
font-size: 11px;
}

#issues li .txtDuplo {
width: 320px;
}


#dates li {
font-size: 16px;
}


#dates .selected {
font-size: 22px;
}
}